# std::__alloc_neq< _Alloc, > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Alloc, bool = __is_empty(_Alloc)>
struct std::__alloc_neq< _Alloc, >

Definition at line 161 of file allocator.h.

## Static Public Member Functions

- static bool _S_do_it (const _Alloc &, const _Alloc &)

The documentation for this struct was generated from the following file:

- allocator.h